Revision 2122

tmp/org.txm.connlu.core/META-INF/MANIFEST.MF (revision 2122)
7 7
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
8 8
Require-Bundle: org.txm.core;bundle-version="0.8.0";visibility:=reexport,
9 9
 org.txm.groovy.core;bundle-version="1.0.0";visibility:=reexport
10
Export-Package: org.txm.connlu.core,
11
 org.txm.scripts.importer.connlu

Also available in: Unified diff